<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Centaurus Software Design</Company_Name>
        <Address_1>PO Box 1382</Address_1>
        <Address_2 />
        <City_Town>Auburn</City_Town>
        <State_Province>NY</State_Province>
        <Zip_Postal_Code>13021</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.centsoft.ws</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Dick</Author_First_Name>
        <Author_Last_Name>Bellnier</Author_Last_Name>
        <Author_Email>dbellnier@centsoft.ws</Author_Email>
        <Contact_First_Name>Dick</Contact_First_Name>
        <Contact_Last_Name>Bellnier</Contact_Last_Name>
        <Contact_Email>dbellnier@centsoft.ws</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@centsoft.ws</Sales_Email>
        <Support_Email>support@centsoft.ws</Support_Email>
        <General_Email>info@centsoft.ws</General_Email>
        <Sales_Phone>(315) 729-1560</Sales_Phone>
        <Support_Phone>(315) 729-1560</Support_Phone>
        <General_Phone>(315) 729-1560</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>LanPopUp</Program_Name>
        <Program_Version>2.3.2000</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>06</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>199.00</Program_Cost_Dollars>
        <Program_Cost_Other>$199.00 (US)</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>LAN</Program_System_Requirements>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>LAN Messaging</Program_Categories>
<File_Info>
        <Filename_Versioned>LanPopUp23.zip</Filename_Versioned>
        <Filename_Previous>LanPopUp22.zip</Filename_Previous>
        <Filename_Generic>LanPopUp.zip</Filename_Generic>
        <Filename_Long>LanPopUp23.zip</Filename_Long>
        <File_Size_Bytes>3422916</File_Size_Bytes>
        <File_Size_K>3343</File_Size_K>
        <File_Size_MB>3.34</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>call center, callcenter, messaging, messages, messaging system, LAN, local area network, lanpopup, centsoft</Keywords>
        <Char_Desc_45>Unlimited multi-user LAN messaging system.</Char_Desc_45>
        <Char_Desc_80>LanPopUp is a  real-time broadcast messaging system for local area networks</Char_Desc_80>
        <Char_Desc_250>LanPopUp is a unique unlimited multi-user, real-time broadcast messaging system for local area networks.  The program has a simple streamlined approach for sending and scheduling informational messages and reminders to participating users or groups.</Char_Desc_250>
        <Char_Desc_450>LanPopUp is a unique unlimited multi-user, real-time broadcast messaging system for local area networks. The program has a simple streamlined approach for sending and scheduling informational messages and reminders to participating users or groups. The user interface remains intuitive and uncluttered and is quickly mastered by all users. Fast dissemination of information aids to the success of the business and provides productivity gains.</Char_Desc_450>
        <Char_Desc_2000>LanPopUp is a unique unlimited multi-user, real-time broadcast messaging system for local area networks. The program has a simple streamlined approach for sending and scheduling informational messages and reminders to participating users or groups. The user interface remains intuitive and uncluttered and is quickly mastered by all users. Fast dissemination of information aids to the success of the business and provides productivity gains. This program does not attempt to replace email systems, but rather to provide a means of providing on-the-spot information to all participating personnel.

Any LanPopUp user can be set to work in one of two different modes of operation, Client or Admin. The Client mode of operation can only receive messages, while the Admin mode of operation can send and receive messages. The mode of operation can easily be changed at any time and reinstalling the software is not necessary. Messages can be sent to selected member groups or individual users. The capability exists to setup 16 system wide groups. Users (clients and administrators) can be assigned to one or more groups. A user must be logged on to the network to receive or send messages.

LanPopUp can be configured to use one of two different system wide profile types, Computer Name or Login Name. A profile dictates the users operational parameters. When the profile is set for Computer Name, all profiles stay with the computer, regardless of the login name. This is usually used when you have multiple users at the same computer performing the same function. When the profile is set for Login Name, the user profiles are not computer dependent, but user dependent, which enables the user to roam to different computers on the LAN and their individual profile will follow them.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.centsoft.ws/lanpopup.htm</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.centsoft.ws/_images/popupscradmin.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.centsoft.ws/pub/LanPopUp23.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://centsoft.ws/pub/LanPopUp23.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Centaurus LanPopUp may be freely distributed via Online Services or Shareware Venders, 
provided that the LanPopUp.zip file is not altered in any way.</Distribution_Permissions>
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email>support@centsoft.ws</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>MIS - winsock Winsock Programs</Simtel_WinXX_Category>
    <Simtel_Category>Networking/Computer Connectivity</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
